Get deployment logs
curl --request GET \
--url https://api.alpic.ai/v1/deployments/{deploymentId}/logs \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.alpic.ai/v1/deployments/{deploymentId}/logs"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.alpic.ai/v1/deployments/{deploymentId}/logs', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"logs": [
{
"timestamp": "2023-11-07T05:31:56Z",
"content": "<string>"
}
],
"hasMoreLogs": true
}{
"defined": "<unknown>",
"code": "<unknown>",
"status": "<unknown>",
"message": "Not Found",
"data": "<unknown>"
}deployments
Get deployment logs
Get the logs for a deployment
GET
/
v1
/
deployments
/
{deploymentId}
/
logs
Get deployment logs
Authorizations
Bearer token for authentication. Use an API key from the API Keys page in team settings, or an OAuth access token.
Path Parameters
The ID of the deployment
Was this page helpful?
⌘I